Subject: Ticket Assigned - I WANT MY REFUND PLEASE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jul 2022 14:55:40 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I WANT MY REFUND PLEASE  Hi,

I am still waiting for my refund. You keep saying I should allow you time to solve it. I did exactly that, and you both never gotten back to me. 

Just tell me when are you planning to pay back my money??? I am tired of this and going after you for the money that’s rightfully mine. PLEASE.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4567458